/** Series styles
  initially duplicated from gp3_special_reports.css
**/


/****************************************************************************/
/**** 'DW Clone' style series (1st, copied from Drone Wars)

      **NOTE**: all pages related to a series have a body.series-style-X class.
              series landing pages also have body.series-landing,
              and series dispatches have body.series-dispatch.
*/

#block-views-series_landing_top-block_5 .views-field-field-sectionwideheaderimage-fid a {
     display: block;
     margin: 10px auto;
     
}

#block-views-series_landing_top-block_5 .views-field-field-sectionwideheaderimage-fid img {
     background-color: #282628;
     display: block;
     margin: auto;
     padding: 0px 0px;
     width:980px;
}


body.series-style-dwclone .views-field-field-report-short-desc-value {
  margin: 20px 0;
  font-size: 16px;
  font-weight:bold;
  color:#222222;
}
body.series-style-dwclone .views-field-field-report-short-desc-value p {
  margin: 0;
}

/* -- shadow box around content -- */
/* shadow box sides */
body.series-style-dwclone.series-landing #page {
  background: transparent url(../images/gray-shadow-bg.png) top left repeat-y;
}
/* shadow box top */
body.series-style-dwclone.series-landing #skip {
  background: transparent url(../images/gray-shadow-bg-top.png) top left repeat-x;
  height: 4px;
  margin: 8px auto 0 auto;
  width: 980px;
}
/* shadow box inside */
body.series-style-dwclone.series-landing #page > div,
body.series-style-dwclone.series-landing #page > div#pushdown,
body.series-style-dwclone.series-landing #page > div#main {
  width: 937px;
  padding: 14px 22px;
}
/* shadow box bottom */
body.series-style-dwclone.series-landing #page > div#main {
  background: transparent url(../images/gray-shadow-bg-bottom.png) bottom left repeat-x;
  margin: 0 auto 8px auto;
}

/* hide hard-coded 'About This Report' */
body.series-style-dwclone.series-landing #content-area > .node > h1, 
body.series-style-dwclone.series-landing #content-area > .node > h2,

/* and the tabs [was whole #content-header but that excluded messages]*/
body.series-style-dwclone.series-landing #content-inner #content-header h3,
body.series-style-dwclone.series-landing #content-inner #content-header .tabs {
  display:none;
}


#block-views-series_landing_top-block_1 {
  width: 526px; /*(same as image)*/
  float: left;
  margin-top: 5px;
}

#block-views-series_landing_top-block_2 {
  width: 410px;
  float: left;
  margin-top: 5px;
  /*margin-left: 15px;*/
}
#block-views-series_landing_top-block_2 .views-row .views-field-field-override-subhead-value p {
  margin: 0;
}

/* for testing *//*#block-views-series_landing_top-block_1 .views-row,
#block-views-series_landing_top-block_2 .views-row {
  border: dashed red 1px;
}*/

#block-views-series_landing_top-block_1 .views-row {
  padding-bottom: 10px;
  /*height: 415px;*/
}
#block-views-series_landing_top-block_1 .views-row,
#block-views-series_landing_top-block_2 .views-row,
#block-views-series_landing_top-block_2 .views-row .views-field-field-torsotitle-value,
#block-views-series_landing_top-block_2 .views-row .views-field-field-torsotitle-value a,
#block-views-series_landing_top-block_2 .views-row .views-field-field-torsotitle-value a:link,
#block-views-series_landing_top-block_2 .views-row .views-field-field-torsotitle-value a:visited,
#block-views-series_landing_top-block_2 .views-row .views-field-field-torsotitle-value a:active {
  color: #363636; /*very dark gray*/  
}
#block-views-series_landing_top-block_1 .views-row .views-field-field-torsotitle-value a:hover,
#block-views-series_landing_top-block_2 .views-row .views-field-field-torsotitle-value a:hover{
  color: #8A0A18 !important; /*very dark gray*/ 
  text-decoration:underline;
}


/** columns split in the template **/
#block-views-series_landing_top-block_2 .series-landing-top-col {
  float: left;
  display: block;
  width: 190px;
  margin-left: 15px;
}
#block-views-series_landing_top-block_2 .series-landing-top-col.col-1 {}
#block-views-series_landing_top-block_2 .series-landing-top-col.col-2 {}

#block-views-series_landing_top-block_2 .views-row {
  width: 190px; /*same as image*/
  /*height: 210px;*/
  float:left;
  color: #363636;
  /*margin-left: 15px;*/
}

#block-views-series_landing_top-block_2 .views-row-odd {
  /*margin-right: 15px;*/
}

#block-views-series_landing_top-block_2 .views-row.views-row-1,  
#block-views-series_landing_top-block_2 .views-row.views-row-2 {
  padding-bottom: 13px;
  border-bottom: solid #acacac 1px;
  margin-bottom: 13px;
}

#block-views-series_landing_top-block_2 .views-row.views-row-1,  
#block-views-series_landing_top-block_2 .views-row.views-row-2 {
  /*margin-bottom:5px*/
}

#block-views-series_landing_top-block_1 .views-row .views-field-field-torsotitle-value,
#block-views-series_landing_top-block_1 .views-row .views-field-field-torsotitle-value a,
#block-views-series_landing_top-block_1 .views-row .views-field-field-torsotitle-value a:link,
#block-views-series_landing_top-block_1 .views-row .views-field-field-torsotitle-value a:visited,
#block-views-series_landing_top-block_1 .views-row .views-field-field-torsotitle-value a:active,
#block-views-series_landing_top-block_1 .views-row .views-field-field-torsotitle-value a:hover {
  color: #363636; /*dark gray*/
}

#block-views-series_landing_top-block_1 .views-row .views-field-field-torsotitle-value {
  font-size: 17px;
  font-weight: bold;
  margin: 18px 0 4px 0;
}

#block-views-series_landing_top-block_2 .views-row .views-field-field-torsotitle-value {
  font-size: 16px;
  font-weight: bold;
  margin: 4px 0;
}

/*#block-views-series_landing_top-block_1 .views-field-body p{
  color: #9C9C9C;
  font-style: italic;
  margin: 10px 0 0 20px;
}*/

#block-views-series_landing_top-block_1 .views-row .views-field-field-override-subhead-value{
  font-weight: bold;
  margin: 0 0 8px 0;
}

#block-views-series_landing_top-block_1 .views-row .views-field-field-byline1-value,
#block-views-series_landing_top-block_2 .views-row .views-field-field-byline1-value {
  color: #8a0a18; /*maroon*/
  text-transform: uppercase;
  font-size: .9em;
  /*white-space: nowrap;*/
}

/* fold byline into teaser */
#block-views-series_landing_top-block_1 .views-row .views-field-field-torsobody-value,
#block-views-series_landing_top-block_1 .views-row .views-field-field-torsobody-value .field-content,
#block-views-series_landing_top-block_1 .views-row .views-field-field-torsobody-value p:last-child,
#block-views-series_landing_top-block_1 .views-row .views-field-field-byline1-value {
  display: inline;
}
#block-views-series_landing_top-block_1 .views-row .views-field-field-torsobody-value p {
  margin: 0;
}

#block-views-series_landing_top-block_1 .views-row .views-field-field-photo-fid img {
  display: block;
}

body.series-style-dwclone.series-landing #content-top {
  float: left;
  background: #d8d4d4;
  padding: 8px;
}




/****************************************************************************/
/**** SERIES DISPATCH: 'dwclone' style ****/

body.series-style-dwclone #page .lead-media-photo .lead-media-caption {
    background-color: #EDEDED;
    font-size: 11px;
    padding: 10px;
}

 

xbody.series-dispatch.series-style-dwclone.node-page #page .gp3_story_content .content p:first-child:first-letter {
  color:#006EC3;
  float:left;
  padding: 0 5px 0 0;
  font: 60px/0.8 Georgia,Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-weight: bold;
}

body.series-dispatch.series-style-dwclone.node-page #page .lead-media-paged-slide {
  margin: 0;
}

body.series-dispatch.series-style-dwclone.node-page #page .lead-media-paged-slide,
body.series-dispatch.series-style-dwclone.node-page #page .lead-media-paged-slide .item-list
{
  width: 668px;
}

body.series-dispatch.series-style-dwclone.node-page #page .lead-media-paged-slide .views-field-field-photo-fid {
  margin: 0px;
  text-align: center;
}


body.series-dispatch.series-style-dwclone.node-page #page .lead-media-photo {
    background-color: #000000;
    border: 1px solid #777777;
    float: none;
    margin-left: 0;
    margin-top: 0;
    text-align: center;
    width: 669px;
}

body.series-dispatch.series-style-dwclone.node-page #page .lead-media-photo img {
  display: block;
  margin: auto;
}

body.series-dispatch.series-style-dwclone.node-page #page .lead-media-video {
  margin: 0;
}
body.series-dispatch.series-style-dwclone.node-page #page .vid-wrapper {
  width:668px;
  background-color: #000;  
}

/****************************************************************************/
/**** SERIES DISPATCH: 'dwclone' style ****/

body.series-dispatch.node-page #page .lead-media-paged-slide {
    margin: 0;
}
body.series-dispatch.node-page #page .lead-media-paged-slide, body.series-dispatch.node-page #page .lead-media-paged-slide .item-list {
    width: 668px;
}
body.series-dispatch.node-page #page .lead-media-paged-slide .views-field-field-photo-fid {
    margin: 0;
    text-align: center;
}
body.series-dispatch.node-page #page .lead-media-photo {
    background-color: #000000;
    border: 1px solid #777777;
    float: none;
    margin-left: 0;
    margin-top: 0;
    text-align: center;
    width: 670px;
}
body.series-dispatch.node-page #page .lead-media-photo img {
    display: block;
    margin: auto;
}
body.series-dispatch.node-page #page .lead-media-video {
    margin: 0;
}
body.series-dispatch.node-page #page .vid-wrapper {
    background-color: #000000;
    width: 668px;
}


/*body.series-dispatch.series-style-dwclone.node-page #sidebar-second, 
body.special-reports-home #sidebar-second {
}*/

/*body.series-dispatch.series-style-dwclone.node-page .center, 
body.special-reports-home .center {
}*/

body.series-dispatch #page .block .block-title {
    border: 1px solid #D5CDCD;
    border-bottom: 1px solid #D5CDCD;;
    font: 20px/1.2 Helvetica,Arial,sans-serif;
    height: 29px;
    padding: 5px 0 0 8px;
    text-transform: uppercase;
	font-weight:bold;
             background-image:none;
        background-color: #EEEEEE;
    background-image: none;
    color: #333333;
}

body.series-dispatch #block-views-series_landing_top-block_3 .views-row {
 padding:5px 0px 5px 10px   
}

body.series-dispatch #block-views-series_landing_top-block_3 .views-row .views-field-field-override-subhead-value{
color:#2c2c2c;
}

body.series-dispatch #block-views-series_landing_top-block_3 .views-row .views-field-field-override-subhead-value p{
  margin:0px;  
}

body.series-dispatch #block-views-series_landing_top-block_3 .views-row .views-field-field-torsotitle-value a{
  font-weight:bold; 
}

body.series-dispatch #block-views-series_landing_top-block_3 .views-row .views-field-field-torsotitle-value a{
  font-size:15px
}

body.series-dispatch.series-style-dwclone.node-page .galleria-container {
  width: 668px;
  height: 510px;
  margin: 0;
}

body.series-dispatch.series-style-dwclone.node-page .dispatch-media{  
}

body.series-dispatch.series-style-dwclone.node-page #gp3_dispatch_title {
  display: inline-block;
  width: 100%;
  margin: 0;
  margin: 0 0 15px;
}

body.series-dispatch.series-style-dwclone.node-page #gp3_dispatch_title .title {
  text-align: left;
  margin: 5px 0 2px 0px;

}

body.series-dispatch.series-style-dwclone.node-page #gp3_dispatch_title .subhead {
  text-align: left;
}

body.series-dispatch.series-style-dwclone.node-page #gp3_dispatch_title .subhead p {
  color:#222222;
  border-bottom: 1px dotted #AAAAAA;
  padding-bottom: 20px;
}

body.series-dispatch.series-style-dwclone.node-page #gp3_dispatch_title .submitted,
body.series-dispatch.series-style-dwclone.node-page .gp3_blog_title .submitted {
  text-align: left;
  border-top: 0px;
  display: block;
  font-size: 14px;
  line-height: 16px;
  padding: 4px 0 13px;
  margin-top: 10px;
}



/****************************************************************************/
/**** TWITTER WIDGET ****/

#block-fe_shared-series_twitter_widget {
  float: left;
  width: 345px;
  margin-right: 7px;
  border: solid #bbb8b8 1px;
  background: #fff;
}
#block-fe_shared-series_twitter_widget .twtr-widget,
#block-fe_shared-series_twitter_widget .twtr-widget .twtr-doc {
  width: 338px !important;
  background: transparent !important;
}
#block-fe_shared-series_twitter_widget .twtr-widget .twtr-hd h3,
#page #block-fe_shared-series_related h3.block-title {
  background: transparent url(../images/drones-gray-gradient-bg.png) repeat-x top left !important;
  color: #414141 !important;
  height: 22px !important;
  padding: 6px 8px !important;
  font-family: Georgia, 'Times New Roman', serif !important;
  font-size: 16px !important;
  text-transform: none;
  border: none !important;
}
#block-fe_shared-series_twitter_widget .twtr-widget .twtr-tweet-text a {
  color: #8a0a18 !important;
}
#block-fe_shared-series_twitter_widget .twtr-bd {
  padding-bottom: 10px;  
}
#block-fe_shared-series_related {
  float: left;
  width: 556px;
  background: #fff;
  border: solid #bbb8b8 1px;
  margin: 0 0 15px;
}
#block-fe_shared-series_related .view {
  padding: 8px;
}
#block-fe_shared-series_related .series_related-tabs {
  width: 100%;
  position: relative; /*(for absolute child)*/
}
#block-fe_shared-series_related .series_related-tabs ul.tab-headers {
  position: absolute;
  right: 33px;
  top: -31px;
}
#block-fe_shared-series_related .series_related-tabs .ui-tabs-panel,
#block-fe_shared-series_related .series_related-tabs .ui-tabs-panel .views-row {
  width: 100%;
}
#block-fe_shared-series_related .view-content .item-list ul li {
  list-style: none;
  list-style-image: none;
}
#page #block-fe_shared-series_related .ui-tabs-nav ul.tab-headers li,
#page #block-fe_shared-series_related .ui-tabs-nav ul.tab-headers li.last-tab {
  background: transparent;
  border-color: #bbb8b8;
  border-width: 1px;
  border-style: solid solid none solid !important;
  margin-right: 8px;
  font-family: Georgia, 'Times New Roman', serif !important;
}
#page #block-fe_shared-series_related .ui-tabs-nav ul.tab-headers li.ui-tabs-selected,
#page #block-fe_shared-series_related .ui-tabs-nav ul.tab-headers li.ui-tabs-selected.last-tab {
  background: #fff;
}
#block-fe_shared-series_related .ui-tabs-nav ul.tab-headers li a,
#block-fe_shared-series_related .ui-tabs-nav ul.tab-headers li.ui-tabs-selected a {
  background: transparent;
  color: #414141;
}
#block-fe_shared-series_related .ui-tabs-nav ul.tab-headers li.ui-tabs-selected .views-row {
  display: block;
}
#block-fe_shared-series_related .views-row {
  margin-bottom: 6px;
  border-bottom: solid #bbb8b8 1px;
  padding-bottom: 6px;
}
#block-fe_shared-series_related #series_drones_related-dispatches .views-field-field-torsotitle-value {
  margin-bottom: 6px;
}
#block-fe_shared-series_related .views-field-field-torsotitle-value,
#block-fe_shared-series_related .views-field-field-torsotitle-value a {
  color: #414141;
  font-size: 15px;
  font-weight: bold;
}
#block-fe_shared-series_related .views-row .views-field-field-byline1-value {
  color: #8a0a18; /*maroon*/
  text-transform: uppercase;
  font-size: .85em;  /*.9em;*/
  /*white-space: nowrap;*/
}
#block-fe_shared-series_related .views-row .views-field-field-torsobody-value,
#block-fe_shared-series_related .views-row .views-field-field-torsobody-value .field-content,
#block-fe_shared-series_related .views-row .views-field-field-torsobody-value p:last-child,
#block-fe_shared-series_related .views-row .views-field-field-byline1-value {
  display: inline;
}

/* Archive link */
#block-fe_shared-series_related #series_related-dispatches > a.read-more {
  display: block;
  text-align: right;
  color: #8A0A18;
  font-size: 0.7em;
  padding: 0 7px 5px 0;
  text-transform: uppercase;
}


body.series-dispatch .dispatch_map {
  display:none;
}


/* Video cul de sac */

body.series-dispatch.series-style-videocul.node-page #page .lead-media-photo {
    background-color: #000000;
    border: 1px solid #777777;
    float: none;
    margin-left: 0;
    margin-top: 0;
    text-align: center;
    width: 669px;
}

/* xeros series*/

#block-views-AdView_Xerox-block_1 .pager-current {
    background-color: #8A0A18;
    background-image: none;
    color: #FFFFFF;
    font-size: 16px;
    height: 18px;
    margin-right: 1px;
    padding: 2px 0 0;
    width: 25px;
}
#block-views-AdView_Xerox-block_1 .pager-item.last a {
    color: #8A0A18;
    font-weight: bold;
    font-size: 16px;
}
#block-views-AdView_Xerox-block_1 .views-field-title {
    color: #363636;
    font-size: 17px;
    font-weight: bold;
    margin-left: 8px;
    margin-top: 2px;
}
#block-views-AdView_Xerox-block_1 .views-field-created {
    font-size: 11px;
    font-weight: bold;
    margin-left: 8px;
}
#block-views-AdView_Xerox-block_1 .views-field-body {
    font-size: 11px;
    padding: 06px 8px !important;
}
#block-views-AdView_Xerox-block_1 {
    margin-right: 20px;
}
#block-views-AdView_Xerox-block_1 .block-title {
    background: url("/sites/all/themes/globalpost_3/images/drones-gray-gradient-bg.png") repeat-x scroll left top transparent !important;
    border: medium none !important;
    color: #8A0A18 !important;
    font-family: Helvetica !important;
    height: 22px;
    padding: 6px 8px !important;
    text-transform: none;
    font-size: 16px !important;
    font-weight: bold !important;
}

#block-gpads-oas_ad_block_right_1 .oas-ad {
    xxxmargin-top: 23px;
}





#block-views-series_nav-block_3 {
margin-bottom: 15px;
}

#block-views-series_nav-block_3 .views-row {
    background: none repeat scroll 0 0 #000000;
    display: inline-block;
    float: left;
    height: 165px;
    margin-right: 5px;
    overflow: hidden;
    width: 115px;
}
#block-views-series_nav-block_3 .views-row.views-row-5 {
    margin-right: 0;
}
#block-views-series_nav-block_3 #views_slideshow_singleframe_teaser_section_series_nav-block_3 {
    height: 165px;
    width: 730px;
}
#block-views-series_nav-block_3 #views_slideshow_singleframe_div_series_nav-block_3_0 {
    width: 730px;
}
#block-views-series_nav-block_3 .views_slideshow_singleframe_controls .views_slideshow_previous {
    background: url("/sites/all/themes/globalpost_3/images/video-horiz-slider-left.png") no-repeat scroll 12px 0 #444444;
    display: none;
    float: left;
    height: 83px;
    text-indent: -3000px;
    width: 43px;
}
#block-views-series_nav-block_3 .views_slideshow_singleframe_controls .views_slideshow_next {
    background: url("/sites/all/themes/globalpost_3/images/special_reports/sr_slider_next.png") repeat scroll 0 0 #333333;
    display: block;
    height: 165px;
    left: 600px;
    position: absolute;
    text-indent: -3000px;
    width: 40px;
} 
#block-views-series_nav-block_3 .views_slideshow_singleframe_controls {
    display: block;
    position: absolute;
    z-index: 999;
}
#block-views-series_nav-block_3 .views-slideshow-controls-top {
    background-color: #FFFFFF;
    color: #FFFFFF;
    padding: 6px 0 0;
    position: relative;
    z-index: 99;
}
#block-views-series_nav-block_3 .views-field-field-torsotitle-value {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.1;
    margin: 0 0 5px 5px;
    text-transform: uppercase;
}

#block-views-series_nav-block_3  .block-title {
    background: url("/sites/all/themes/globalpost_3/images/drones-gray-gradient-bg.png") repeat-x scroll left top transparent !important;
    border: medium none !important;
    color: #8A0A18 !important;
    font-family: Helvetica !important;
    height: 22px;
    padding: 6px 8px !important;
    text-transform: none;
    font-size: 16px !important;
    font-weight: bold !important;
}

#block-gpads-oas_ad_block_footer1 {
    margin-top: 23px;
}

#block-views-series_landing_top-block_4 {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 20px;
}
#block-views-series_landing_top-block_4 .views-field-field-report-short-desc-value {
    color: #333333;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin: 2px 20pt 10px 20px;
}


body.series-style-xeroxcul.series-landing #pushdown {
    border-bottom: 1px solid #CCCCCC;
    margin-left: 20px;
    padding-bottom: 10px;
    width: 940px;
}
body.series-style-xeroxcul.series-landing #page {
    background: url("/sites/all/themes/globalpost_3/images/gray-shadow-bg.png") repeat-y scroll left top transparent;
}
body.series-style-xeroxcul.series-landing #skip {
    background: url("/sites/all/themes/globalpost_3/images/gray-shadow-bg-top.png") repeat-x scroll left top transparent;
    height: 4px;
    margin: 8px auto 0;
    width: 980px;
}

body.series-style-xeroxcul.series-landing #main {
    margin-left: 20px;
    margin-top: 8px;
    width: 950px;
}



#block-views-series_landing_top-block_6 .item-list ol {
-webkit-columns: 2;
-moz-columns: 2;
columns: 2;
}

#block-views-series_landing_top-block_6 .item-list ol a {
font-weight: normal !important;
text-decoration:none;
color: #363636;
font: 14px/1.2 Helvetica;
margin:5px 0px 0px 0px;
}


#block-views-series_landing_top-block_6 .item-list li {
margin-left: 20px;}
#block-views-series_landing_top-block_6 .item-list ol a:hover {
text-decoration:underline;
color: #8A0A18;
}

#block-views-series_landing_top-block_6 {
border: 1px solid #AAAAAA;
margin: 10px 0;
padding: 20px;
clear:both;
    
}

body #page #block-views-series_landing_top-block_6 h3.title.block-title {
font: 16px/1.2 Helvetica;
font-weight:bold;
color: #363636;
padding:0px;
border: 0px;
background: none;
}